html{
	width:100%;
}

ol, ul, li {
	padding: 0px;
	margin:0px;
	list-style: none;
}

img
{
	border:0;
}

.clear {
	clear:both;
}

.block {
	display: block;
}

a:visited{text-decoration:none;}
a:link{text-decoration:none;}
a:hover{text-decoration:none;}
A:active{text-decoration:none;}
a { color:inherit; }

h2, h3 {

	font-size:16px;
}

body {
	font-family: 'Open Sans',sans-serif;
	background-color: #000000;
	color: #ffffff;
	margin: 0;
	padding: 0;
	width: 100%;	
	background-repeat: no-repeat;
	background-position: center top;
}
.strona_tresc
{
	padding: 10px;
	padding-top: 0px;
}
#top_menu_bar_full
{
	width: 100%;
	position: relative;
	background-color: rgba(138,0,0,0.82);
}

#top_menu_bar
{
	width: 980px;
	margin: auto;
	height: 145px;
	position: relative;
}

#menu_top_bg
{
	background: #efefef; /* Old browsers */
	background: linear-gradient(to bottom, #efefef 0%,#efefef 77%,#e4e4e4 85%,#d0d0d0 94%,#c7c7c7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	border-radius: 10px;
	position: absolute;
	top: 65px;
	width: 975px;
	height: 54px;
}
#menu_top {
	position: absolute;
	right: 0px;
	top: 7px;
}
#menu_top li {
	float: left;
	padding: 10px;
	border-right: 1px solid #e80000;
}
#menu_top a {
	font-size: 12px;
	line-height: 17px;
	font-weight: 800;
}
#menu_top ul {
	float: right;
}



#menu_top li:last-child {

	border: none;
	/*
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	*/
}

#container_content_full
{
	min-height: 437px;
	width: 100%;
	position: relative;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8a0000+0,970000+60,830000+69,5e0000+80,480000+88,3c0000+95,3a0000+100&0.82+0,0.82+61,0.87+72,0.98+89,1+100 */
	background: -moz-linear-gradient(top, rgba(138,0,0,0.82) 0%, rgba(151,0,0,0.82) 60%, rgba(149,0,0,0.82) 61%, rgba(131,0,0,0.86) 69%, rgba(121,0,0,0.87) 72%, rgba(94,0,0,0.92) 80%, rgba(72,0,0,0.97) 88%, rgba(70,0,0,0.98) 89%, rgba(60,0,0,0.99) 95%, rgba(58,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(138,0,0,0.82) 0%,rgba(151,0,0,0.82) 60%,rgba(149,0,0,0.82) 61%,rgba(131,0,0,0.86) 69%,rgba(121,0,0,0.87) 72%,rgba(94,0,0,0.92) 80%,rgba(72,0,0,0.97) 88%,rgba(70,0,0,0.98) 89%,rgba(60,0,0,0.99) 95%,rgba(58,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(138,0,0,0.82) 0%,rgba(151,0,0,0.82) 60%,rgba(149,0,0,0.82) 61%,rgba(131,0,0,0.86) 69%,rgba(121,0,0,0.87) 72%,rgba(94,0,0,0.92) 80%,rgba(72,0,0,0.97) 88%,rgba(70,0,0,0.98) 89%,rgba(60,0,0,0.99) 95%,rgba(58,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d18a0000', endColorstr='#3a0000',GradientType=0 ); /* IE6-9 */
}
#container_video
{
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: -1;
}
#container_content
{
	width: 975px;
	margin: auto;
	position: relative;
}
#container_content .bolder
{
	font-weight: 800;
}

#container_content .header
{
	font-size: 56px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 25px;
	margin-left: 25px;	
	text-align: right;
	font-weight: initial;
}

#container_content .subheader
{	
	font-size: 17px;
	text-align: right;
	margin-right: 25px;
}


#logo_cont {
    height: 172px;
	left: 30px;
	top:0px;
    position: absolute;
    width: 193px;
	z-index: 1050;
}


.contact_form input,.contact_form select
{
	width: 450px;
	margin: 4px;
	border: 0px;
	padding: 10px;
	font-family: inherit;
	border: 1px solid #ffffff;
	background-color: #4D0000;
	font-size: 16px;
	color: #ffffff;
}

.contact_form textarea 
{
	background-color: #4D0000;
	width: 420px;
	height: 152px;
	margin: 4px;
	border: 1px solid #ffffff;
	padding: 10px;
	font-family: inherit;
	color: #ffffff;
	font-size: 16px;
}



::-webkit-input-placeholder {
	color: #cccccc;
}
:-moz-placeholder { /* Firefox 18- */
	color: #cccccc;
}
::-moz-placeholder {  /* Firefox 19+ */
	color: #cccccc;
}
:-ms-input-placeholder {  
	color: #cccccc;
}
.contact_strona_tresc p
{
	margin: 0px;
	padding: 0px;
}
.contact_form td {
	padding:4px 4px 2px 4px;
}
input, select {
	padding:4px 2px 4px 2px;    

}
.contact_form input[type=submit]
{
	font-size:15px;
	color: #000;
	background-color: #ffffff;
	float: right;
	padding:7px 40px;
	width: auto;
	text-align: center;
	cursor: pointer;
	border-radius: 0px;
}
.contact_form input[type=submit]:hover
{
	background-color:	#d3d3d3;
	color: #000000;
	border: 0px solid #f4f4f4;
}




#menu_gora{
	display:table;
	height: 21px;
	text-align: center;
	position: absolute;
	top:65px;
	right:0px;
	color: #560113;
	font-size: 10px;
	z-index:5;
	width: 748px;
	line-height: 21px;
	font-weight: bold;
}

#menu_gora>ul
{
	display: table-row;
	list-style-type:none;
	z-index:100;
	width:100%; 
}






#menu_gora>ul>li>a
{
	padding-top: 16px;
	padding-bottom: 16px;	
}
#menu_gora>ul>li
{
	display: table-cell;
	position:relative;
	z-index:100;
	cursor:pointer;
}
#menu_gora li:first-child{
	font-size: 150%;
	font-weight: 900 ;
}
#menu_gora>ul>li>a {
	display: block;
	text-decoration: none;
}


#menu .czapa
{
	display: none;
}

.menu_separator_gora 
{
	display: none;
}

.contact_form_response
{
	color:#ffffff;
	font-weight: bold;
}


.strona_info_tresc img
{
	padding: 10px;
}


/* --------------------------------------------SEKCJA NEWSY - KONIEC   ---*/

#result
{
	position: absolute;
	top: 200px;
	left: 200px;
	width: 400px;
	display:none;
	background-color: #ffffff;
	border-radius: 10px;
	color: #000000;
	border: 1px solid #331F48;
	padding: 10px;
	z-index: 20;	
}

#close
{
	cursor: pointer;
	float: right;
}
#result_content
{
	clear: both;
}
#result_bg
{
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0px;
	right: 0px;
	bottom: 0px;
	top: 0px;
	z-index: 10;
	background-color: rgba(0,0,0,0.7);
}

#kontakt_boxes
{
	color: #ffffff;

}

#kontakt_info
{
	font-size: 14px;
	width: 290px;
}


#kontakt_boxes .telefon
{
	padding-left: 40px;
	font-size: 25px;
	font-weight: bold;
	padding-top: 15px;
}
#kontakt_boxes .telefon span
{
	font-size: 18px;
	font-weight: normal;
}


#kontakt_info_tel1
{
	background-color: #022449;
	width: 290px;
	height: 90px;
	position: absolute;
	right: 0px;
	top: 72px;
	padding: 15px;
	background-image: url('http://www.podbeskidzkagaladisco.pl/templates/podbeskidzkagaladisco/images/telefon.png');
	background-position: 20px 50px;
	background-repeat: no-repeat;
	z-index: 90;
}




#rotator_main
{
	margin: auto;
	width: 100%;
	height: 437px;
	position: relative;
	background-image: url('http://www.podbeskidzkagaladisco.pl/templates/podbeskidzkagaladisco/images/rotator_main_right_bg.png');
	background-position: right top;
	background-repeat: no-repeat;
}

#rotator_main>ul>li {
	float:left;
	position:absolute;
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	width: 100%;
	height: 437px;
}
#rotator_main>ul>li.show {
	z-index:10;
}
.rotator_main_content
{
    margin: auto;
	height: 437px;
    position:absolute;
    left:0;
    right:0;
	padding-top: 50px;
	padding-left: 10px;
	padding-right: 10px;
	color: #ffffff;
	font-size: 15px;
	width: 980px;
	font-weight: bold;
	overflow: hidden;
}


#rotator_main .band_name
{
	background-image: url('http://www.podbeskidzkagaladisco.pl/templates/podbeskidzkagaladisco/images/stars_icon.png');
	background-repeat: no-repeat;
	background-position: left center;
	color: #ffffff;
	font-size: 52px;
	font-weight: 800;
	padding-left: 55px;
	position: absolute;
	right: 25px;
	top: 140px;
}

#rotator_main .pickup_cont
{
	position: absolute;
	bottom: 15px;
	right: 95px;
	z-index: 20;
}

#rotator_main .content p
{
	background-color: rgba(255,0,0,0.7);
	position: absolute;
	right: 25px;
	top: 270px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#rotator_main .content p span
{
	font-size: 21px;
	font-weight: 800;
}
#rotator_main .content p a
{
	background-image: url('http://www.podbeskidzkagaladisco.pl/templates/podbeskidzkagaladisco/images/video_icon.png');
	background-repeat: no-repeat;
	padding-left: 55px;
	margin-left: 30px;
	font-size: 16px;
	font-weight: 800;
	padding-top: 12px;
	padding-bottom: 10px;
}


#pickups_cont
{
	position: absolute;
	bottom: 35px;
	z-index: 100;
	right: 50px;

}
#pickups_cont .pickups
{
	background-image: url('http://www.podbeskidzkagaladisco.pl/templates/podbeskidzkagaladisco/images/icon_stars.png');
	background-repeat: no-repeat;
	background-position: 0px -18px;
	height: 20px;
	border-radius: 15px;
	float: left;
	margin-left: 5px;
	cursor: pointer;
	padding-left: 22px;
	font-size: 13px;
	font-weight: 800;
}

#pickups_cont .pickups.pickups:hover ,#pickups_cont .pickups.actual
{
	background-position: 0px 0px;
}



#middle_info_full
{
	height: 150px;
	width: 100%;
	position: relative;
	background: #740000; /* Old browsers */
	background: linear-gradient(to bottom, #740000 0%,#500000 29%,#490000 41%,#490000 48%,#530000 66%,#770000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#middle_info
{
	width: 975px;
	margin: auto;
	position: relative;

}


#middle_info_gala_name
{
	position: absolute;
	left: 25px;
	top: 20px;
	font-size: 21px;
}



#middle_info_gala_date
{
	font-size: 44px;
	position: absolute;
	right: 25px;
	top: 0px;
	font-weight: 800;
}

#middle_info
{
	width: 1000px;
	margin: auto;
}
#middle_info_boxes
{
	padding-top: 66px;
}


#middle_info li:nth-child(1) span
{
	background-image: url('http://www.podbeskidzkagaladisco.pl/templates/podbeskidzkagaladisco/images/plan_imprezy_icon.png');	
}

#middle_info li:nth-child(2) span
{
	background-image: url('http://www.podbeskidzkagaladisco.pl/templates/podbeskidzkagaladisco/images/zobacz_mape_imprezy_icon.png');	
}

#middle_info li:nth-child(3) span
{
	background-image: url('http://www.podbeskidzkagaladisco.pl/templates/podbeskidzkagaladisco/images/vip_icon.png');	
}

#middle_info li span 
{
	background-repeat: no-repeat;
	padding-top: 9px;
	padding-left: 61px;
	padding-bottom: 12px;
	position: relative;
	top: 20px;
	font-size: 14px;
}

#middle_info li:first-child,#middle_info li:nth-child(2)
{
	margin-right: 10px;
}
#middle_info li
{

	width: 32%;
	float: left;
	height: 68px;
	color: #ffffff;
	text-align: center;

	background-color: rgb(148,4,4); /* Old browsers */
	background: linear-gradient(to bottom, rgba(148,4,4,1) 0%,rgba(183,5,5,1) 34%,rgba(210,8,8,1) 70%,rgba(218,8,7,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}

#middle_info li a
{
	color: #ffffff;
	padding: 22px;
	position: relative;

}


#middle_info_bottom_full
{
	background-color: #2E0000;
	background-image: url('http://www.podbeskidzkagaladisco.pl/templates/podbeskidzkagaladisco/images/bg_jak_bylo.png');
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height:295px;
	position: relative;
}
#middle_info_bottom
{
	width: 975px;
	height: 295px;
	margin: auto;
	position: relative;
}

#middle_info_bottom_gala_name
{
	position: absolute;
	right: 25px;
	top: 10px;
	font-size: 56px;
}
#middle_info_bottom_gala_date
{
	font-size: 22px;
	position: absolute;
	right: 25px;
	top: 80px;
}

#middle_logo_pierwsza_gala
{
	position: absolute;
	left: 50px;
	top: 16px;
}

#middle_logo_pierwsza_gala_video
{
	position: absolute;
	left:400px;
	top:135px;
	font-size: 26px;
	text-align: center;
}
#middle_logo_pierwsza_gala_gallery
{
	position: absolute;
	left:700px;
	top:135px;
	font-size: 26px;
	text-align: center;
}


#middle_info_partners_full
{
	background-color: #ffffff;
	width: 100%;
}
.middle_info_partners
{
	width: 975px;
	margin:auto;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 10px;

}
.middle_info_partners h3.header
{
	color: #000000;
	font-weight: 800;
	font-size: 20px;
	text-align: center;	
}
.middle_info_partners img
{

}



/* szybki kontakt */
#middle_quick_contact_full
{
	background-color: #230100;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url('http://www.podbeskidzkagaladisco.pl/templates/podbeskidzkagaladisco/images/bg_szybki_kontakt.png');
	width: 100%;
	position: relative;
	min-height: 695px;
}

#middle_quick_contact
{
	width: 975px;
	margin: auto;
	position: relative;
}

#middle_quick_contact_header
{
	position: absolute;
	right: 25px;
	top: 10px;
	font-size: 56px;
}
#middle_quick_contact_subheader
{
	font-size: 22px;
	position: absolute;
	right: 25px;
	top: 80px;
}

#middle_quick_contact_content
{
	padding-top: 100px;

}
#middle_quick_contact_content h3
{
	color: #ffffff;
	font-size: 28px;
	font-weight: initial;
	margin-top: 0px;
	margin-bottom: 0px;
}

#middle_quick_contact_content table
{
	width: auto;
}
#middle_quick_contact_content table td
{
	min-width: 350px;
}
#middle_quick_contact_content table td:first-child
{
	font-size: 22px;
}
#middle_quick_contact_content table td:last-child
{
	font-size: 16px;
}


#container_footer_full{
	clear: both;
	width: 100%;
	height: 120px;
	padding-top: 10px;
	background-color: #230100;
}

#container_footer
{
	width: 975px;
	position: relative;
	margin: auto;
	font-size: 12px;
	color: #ffffff;
	height: 120px;
}

#footer_realizacja
{
	color: #B2B2B2;
	text-align: center;
    height: 31px;
    padding-top: 8px;
    position: absolute;
    right: 10px;
    top: 35px;

}

#footer_realizacja div
{
	margin-top: 5px;
	font-size: 10px;
	float: left;
}

#footer_realizacja div,#footer_realizacja a
{
	float: left;
	display: block;
}

#logo_silv
{
	background-image: url("http://www.podbeskidzkagaladisco.pl/templates/podbeskidzkagaladisco/images/silv.png");
    background-repeat: no-repeat;
	height: 31px;
	width: 31px;
	margin-left: 10px;
}

#logo_overstyle
{
	background-image: url("http://www.podbeskidzkagaladisco.pl/templates/podbeskidzkagaladisco/images/overstyle.png");
    background-repeat: no-repeat;
	height: 31px;
	width: 76px;

}

#footer_copyright
{
	position: absolute;
	left: 10px;
	top:25px;
}


#menu_bottom {
	position: absolute;
	left: 25px;
	top: 51px;
}
#menu_bottom li {
	float: left;
	padding: 10px;
	border-right: 1px solid #e80000;
}
#menu_bottom a {
	font-size: 12px;
	line-height: 17px;
	font-weight: 800;
}
#menu_bottom ul {
	float: right;
}
#menu_bottom li:last-child {
	border: none;
}

.strona_info_tresc ol {
    padding-left: 20px;
    list-style-type: decimal;
}

.strona_info_tresc ol ol{
    padding-left: 20px;
    list-style-type: lower-alpha;
}

#right_facebook_icon_content
{
	width: 260px;
	background-color: #240405;
	border: #000000 5px solid;
	border-right: none;
	margin-left: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#right_facebook_icon
{
	position: fixed;
	right:	-260px;
	width: 300px;
	top: 105px;
	background-image: url('http://www.podbeskidzkagaladisco.pl/templates/podbeskidzkagaladisco/images/fb_icon.png');
	background-position: 0px 30px;
	background-repeat: no-repeat;
	transition: all 1s ease;
	color: #53A0CC;
	z-index: 50;
}
#right_facebook_icon:hover
{
	right: 0px;
}